<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="60dp">
<ImageView
    android:layout_width="40dp"
    android:layout_height="40dp"
    android:id="@+id/iv_tas_explain"
    android:layout_marginLeft="10dp"
    android:scaleType="fitCenter"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintLeft_toLeftOf="parent"
    app:layout_constraintBottom_toBottomOf="parent"
    />
    <TextView
        android:id="@+id/tas_explain_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="111111111"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="@id/iv_tas_explain"
        app:layout_constraintBottom_toBottomOf="@id/iv_tas_explain"
        app:layout_constraintLeft_toRightOf="@id/iv_tas_explain"
        android:layout_marginLeft="10dp"/>


</androidx.constraintlayout.widget.ConstraintLayout>